Bug 457352 - <programlisting> css needs padding like <screen>
<programlisting> css needs padding like <screen>
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-30 23:11 EDT by Darrin Mison
Modified: 2010-11-23 23:20 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.34
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 00:13:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Darrin Mison 2008-07-30 23:11:48 EDT
Description of problem:
The <programlisting> css should probably have the padding element specifed in it
the same as  <screen> : padding:0.5em 1em

The html looks a little weird without it.

Version-Release number of selected component (if applicable):
publican-0.33-0.el5
Comment 1 Jeff Fearn 2008-08-06 00:13:39 EDT
The screen and program listing tags were given the same layout in version 0.34

Note You need to log in before you can comment on or make changes to this bug.